
:root {
    --color-primary-background: #F5F5DC; /* Cream */
    --color-primary-text: #4B3621; /* Dark Brown */
}

/* Import the Allura font from Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Allura&display=swap');

/* Change the font, color, size, and weight of the business name */
#header .navbar-brand {
    font-family: 'Allura', cursive;
    color: #4B3621;
    font-size: 30px;
    font-weight: bold;
}

/* Apply cream background to all modules and sections */
body, .module, .section {
    background-color: var(--color-primary-background) !important;
}

/* Apply dark brown text color to all text */
body, .module, .section {
    color: var(--color-primary-text) !important;

}

a[href*="contact.php"] {
  color: #4B3621; /* Dark brown color */
}

.domain-checker-bg {
    background-color: #4B3621;
}

.home-domain-search {
    background-color: #F5F5DC !important;
}
/* Set the font size for all h2 elements to 1.5rem */
h2 {
    font-size: 1.5rem;
}




